html,body,div,dl,dt,dd,ul,ol,li,h1,h2,h3,h4,h5,h6,pre,form,fieldset,input,blockquote,th,td{padding:0;margin:0;}
body{font-family:"Segoe UI",Segoe,Arial,sans-serif;font-size:13px;line-height:20px;color:#333333;background:url(../imgs/web-background.png) repeat 0 0;}
a{outline:none;text-decoration:none;color:#0066cc;}
img{max-width:100%;vertical-align:middle;border:0;}
ul{list-style:none;}
h1,h2,h3,h4,h5,h6{letter-spacing:1px;font-family:inherit;font-weight:normal;color:black;text-rendering:optimizelegibility;}
h1{font-size:22px;line-height:28px;}
h1.afterimg{font-size:15px;margin-top:5px;}
h2{font-size:16px;line-height:22px;}
h2 img{margin-right:8px;}
h3{font-size:15px;line-height:21px;color:#0066cc;}
h4{font-size:14px;line-height:20px;color:#197ece;letter-spacing:0px;padding-top:12px;margin-bottom:-3px;}
h4 img{margin-right:5px;vertical-align:bottom;}
h5{font-size:13px;line-height:20px;margin:12px 0;letter-spacing:0px;color:#666;}
h6{font-size:13px;line-height:20px;letter-spacing:0px;color:#666;}
p{font-size:12px;line-height:20px;margin:12px 0;}
table{border-collapse:collapse;letter-spacing:1px;text-align:center;}
table .firstrow{background-color:#e8f3f8;}
table .whiterow{background-color:transparent;}
table tr{background-color:#f8f8f8;}
table th,table td{border:1px solid #d0d4e0;line-height:18px;padding:4px 8px;color:#000;font-weight:normal;}
table td{color:#333;}
table .firstcol{text-align:left;}
.gplus{position:absolute;z-index:88;top:10px;right:5px;}
.clear_line_0{border-top:1px solid #e9ebef;width:100%;font-size:1px;}
.clear_line{border-top:1px solid #e9ebef;width:100%;font-size:1px;margin:20px 0;}
.clear{clear:both;}
.alert{padding:8px 35px 8px 14px;margin:18px 0;color:#468847;text-shadow:0 1px 0 rgba(255, 255, 255, 0.5);background-color:#dff0d8;border:1px solid #d6e9c6;-webkit-border-radius:4px;-moz-border-radius:4px;border-radius:4px;}
.alert-info{color:#3a87ad;background-color:#d9edf7;border-color:#bce8f1;}
.alert-warn{color:#c09853;background-color:#fcf8e3;border-color:#fbeed5;}
.well{min-height:20px;padding:19px;margin-bottom:20px;background-color:#f5f5f5;border:1px solid #eee;border:1px solid rgba(0, 0, 0, 0.05);-webkit-border-radius:4px;-moz-border-radius:4px;border-radius:4px;-webkit-box-shadow:inset 0 1px 1px rgba(0, 0, 0, 0.05);-moz-box-shadow:inset 0 1px 1px rgba(0, 0, 0, 0.05);box-shadow:inset 0 1px 1px rgba(0, 0, 0, 0.05);}
div.prettyprint{font-family:"Courier New",Courier,monospace;display:block;padding:8.5px;margin:0 0 9px;font-size:12px;line-height:18px;background-color:#f5f5f5;border:1px solid #ccc;border:1px solid rgba(0, 0, 0, 0.15);-webkit-border-radius:4px;-moz-border-radius:4px;border-radius:4px;margin-bottom:18px;}
.prettyprint{padding:8px;background-color:#f7f7f9;border:1px solid #e1e1e8;}
.prettyprint.linenums{-webkit-box-shadow:inset 40px 0 0 #fbfbfc, inset 41px 0 0 #ececf0;-moz-box-shadow:inset 40px 0 0 #fbfbfc, inset 41px 0 0 #ececf0;box-shadow:inset 40px 0 0 #fbfbfc, inset 41px 0 0 #ececf0;}
ol.linenums{margin:0 0 0 33px;}
ol.linenums li{background-image:none;padding-left:12px;color:#bebec5;line-height:18px;text-shadow:0 1px 0 #fff;}
select,textarea,input[type="text"]{font-family:"Helvetica Neue",Helvetica,Arial,sans-serif;font-weight:normal;font-size:13px;line-height:18px;color:#333333;display:inline-block;height:18px;padding:4px 6px;}
textarea{width:640px;height:auto;}
input[type="text"]{width:210px;}
textarea,input[type="text"]{background-color:#ffffff;border:1px solid #cccccc;-webkit-border-radius:3px;-moz-border-radius:3px;border-radius:3px;-webkit-box-shadow:inset 0 1px 1px rgba(0, 0, 0, 0.075);-moz-box-shadow:inset 0 1px 1px rgba(0, 0, 0, 0.075);box-shadow:inset 0 1px 1px rgba(0, 0, 0, 0.075);-webkit-transition:border linear 0.2s,box-shadow linear 0.2s;-moz-transition:border linear 0.2s,box-shadow linear 0.2s;-ms-transition:border linear 0.2s,box-shadow linear 0.2s;-o-transition:border linear 0.2s,box-shadow linear 0.2s;transition:border linear 0.2s,box-shadow linear 0.2s;}
textarea:focus,input[type="text"]:focus{border-color:rgba(82, 168, 236, 0.8);outline:0;-webkit-box-shadow:inset 0 1px 1px rgba(0, 0, 0, 0.075),0 0 8px rgba(82, 168, 236, 0.6);-moz-box-shadow:inset 0 1px 1px rgba(0, 0, 0, 0.075),0 0 8px rgba(82, 168, 236, 0.6);box-shadow:inset 0 1px 1px rgba(0, 0, 0, 0.075),0 0 8px rgba(82, 168, 236, 0.6);}
select{height:28px;width:224px;border:1px solid #bbb;*margin-top:4px;line-height:28px;}
select:focus{outline:5px auto -webkit-focus-ring-color;outline-offset:-2px;}
.input-box input,.input-box select{position:relative;margin-bottom:0;margin-left:0;vertical-align:middle;-webkit-border-radius:0 3px 3px 0;-moz-border-radius:0 3px 3px 0;border-radius:0 3px 3px 0;}
.input-box input:focus,.input-box select:focus{z-index:2;}
.input-box .add-on{display:inline-block;width:auto;height:18px;min-width:16px;padding:4px 5px;font-weight:normal;line-height:18px;text-align:center;margin-left:-1px;margin-right:-1px;text-shadow:0 1px 0 #ffffff;vertical-align:middle;background-color:#eeeeee;border:1px solid #ccc;font-family:"Helvetica Neue",Helvetica,Arial,sans-serif;-webkit-border-radius:3px 0 0 3px;-moz-border-radius:3px 0 0 3px;border-radius:3px 0 0 3px;}
.breadcrumb{padding:8px 15px;margin:0 0 20px;list-style:none;background-color:#f5f5f5;-webkit-border-radius:4px;-moz-border-radius:4px;border-radius:4px;}
.breadcrumb>li{display:inline-block;*display:inline;text-shadow:0 1px 0 #ffffff;*zoom:1;}
.breadcrumb>li>.divider{padding:0 5px;color:#ccc;}
.breadcrumb>.active{color:#999999;}
[class^="icon-"],[class*=" icon-"]{display:inline-block;width:14px;height:14px;*margin-right:.3em;line-height:14px;vertical-align:text-top;background-image:url("../imgs/glyphicons-halflings.png");background-position:14px 14px;background-repeat:no-repeat;}
[class^="icon-"]:last-child,[class*=" icon-"]:last-child{*margin-left:0;}
.icon-white{background-image:url("../imgs/glyphicons-halflings-white.png");}
.icon-glass{background-position:0 0;}
.icon-music{background-position:-24px 0;}
.icon-search{background-position:-48px 0;}
.icon-envelope{background-position:-72px 0;}
.icon-heart{background-position:-96px 0;}
.icon-star{background-position:-120px 0;}
.icon-star-empty{background-position:-144px 0;}
.icon-user{background-position:-168px 0;}
.icon-film{background-position:-192px 0;}
.icon-th-large{background-position:-216px 0;}
.icon-th{background-position:-240px 0;}
.icon-th-list{background-position:-264px 0;}
.icon-ok{background-position:-288px 0;}
.icon-remove{background-position:-312px 0;}
.icon-zoom-in{background-position:-336px 0;}
.icon-zoom-out{background-position:-360px 0;}
.icon-off{background-position:-384px 0;}
.icon-signal{background-position:-408px 0;}
.icon-cog{background-position:-432px 0;}
.icon-trash{background-position:-456px 0;}
.icon-home{background-position:0 -24px;}
.icon-file{background-position:-24px -24px;}
.icon-time{background-position:-48px -24px;}
.icon-road{background-position:-72px -24px;}
.icon-download-alt{background-position:-96px -24px;}
.icon-download{background-position:-120px -24px;}
.icon-upload{background-position:-144px -24px;}
.icon-inbox{background-position:-168px -24px;}
.icon-play-circle{background-position:-192px -24px;}
.icon-repeat{background-position:-216px -24px;}
.icon-refresh{background-position:-240px -24px;}
.icon-list-alt{background-position:-264px -24px;}
.icon-lock{background-position:-287px -24px;}
.icon-flag{background-position:-312px -24px;}
.icon-headphones{background-position:-336px -24px;}
.icon-volume-off{background-position:-360px -24px;}
.icon-volume-down{background-position:-384px -24px;}
.icon-volume-up{background-position:-408px -24px;}
.icon-qrcode{background-position:-432px -24px;}
.icon-barcode{background-position:-456px -24px;}
.icon-tag{background-position:0 -48px;}
.icon-tags{background-position:-25px -48px;}
.icon-book{background-position:-48px -48px;}
.icon-bookmark{background-position:-72px -48px;}
.icon-print{background-position:-96px -48px;}
.icon-camera{background-position:-120px -48px;}
.icon-font{background-position:-144px -48px;}
.icon-bold{background-position:-167px -48px;}
.icon-italic{background-position:-192px -48px;}
.icon-text-height{background-position:-216px -48px;}
.icon-text-width{background-position:-240px -48px;}
.icon-align-left{background-position:-264px -48px;}
.icon-align-center{background-position:-288px -48px;}
.icon-align-right{background-position:-312px -48px;}
.icon-align-justify{background-position:-336px -48px;}
.icon-list{background-position:-360px -48px;}
.icon-indent-left{background-position:-384px -48px;}
.icon-indent-right{background-position:-408px -48px;}
.icon-facetime-video{background-position:-432px -48px;}
.icon-picture{background-position:-456px -48px;}
.icon-pencil{background-position:0 -72px;}
.icon-map-marker{background-position:-24px -72px;}
.icon-adjust{background-position:-48px -72px;}
.icon-tint{background-position:-72px -72px;}
.icon-edit{background-position:-96px -72px;}
.icon-share{background-position:-120px -72px;}
.icon-check{background-position:-144px -72px;}
.icon-move{background-position:-168px -72px;}
.icon-step-backward{background-position:-192px -72px;}
.icon-fast-backward{background-position:-216px -72px;}
.icon-backward{background-position:-240px -72px;}
.icon-play{background-position:-264px -72px;}
.icon-pause{background-position:-288px -72px;}
.icon-stop{background-position:-312px -72px;}
.icon-forward{background-position:-336px -72px;}
.icon-fast-forward{background-position:-360px -72px;}
.icon-step-forward{background-position:-384px -72px;}
.icon-eject{background-position:-408px -72px;}
.icon-chevron-left{background-position:-432px -72px;}
.icon-chevron-right{background-position:-456px -72px;}
.icon-plus-sign{background-position:0 -96px;}
.icon-minus-sign{background-position:-24px -96px;}
.icon-remove-sign{background-position:-48px -96px;}
.icon-ok-sign{background-position:-72px -96px;}
.icon-question-sign{background-position:-96px -96px;}
.icon-info-sign{background-position:-120px -96px;}
.icon-screenshot{background-position:-144px -96px;}
.icon-remove-circle{background-position:-168px -96px;}
.icon-ok-circle{background-position:-192px -96px;}
.icon-ban-circle{background-position:-216px -96px;}
.icon-arrow-left{background-position:-240px -96px;}
.icon-arrow-right{background-position:-264px -96px;}
.icon-arrow-up{background-position:-289px -96px;}
.icon-arrow-down{background-position:-312px -96px;}
.icon-share-alt{background-position:-336px -96px;}
.icon-resize-full{background-position:-360px -96px;}
.icon-resize-small{background-position:-384px -96px;}
.icon-plus{background-position:-408px -96px;}
.icon-minus{background-position:-433px -96px;}
.icon-asterisk{background-position:-456px -96px;}
.icon-exclamation-sign{background-position:0 -120px;}
.icon-gift{background-position:-24px -120px;}
.icon-leaf{background-position:-48px -120px;}
.icon-fire{background-position:-72px -120px;}
.icon-eye-open{background-position:-96px -120px;}
.icon-eye-close{background-position:-120px -120px;}
.icon-warning-sign{background-position:-144px -120px;}
.icon-plane{background-position:-168px -120px;}
.icon-calendar{background-position:-192px -120px;}
.icon-random{width:16px;background-position:-216px -120px;}
.icon-comment{background-position:-240px -120px;}
.icon-magnet{background-position:-264px -120px;}
.icon-chevron-up{background-position:-288px -120px;}
.icon-chevron-down{background-position:-313px -119px;}
.icon-retweet{background-position:-336px -120px;}
.icon-shopping-cart{background-position:-360px -120px;}
.icon-folder-close{width:16px;background-position:-384px -120px;}
.icon-folder-open{width:16px;background-position:-408px -120px;}
.icon-resize-vertical{background-position:-432px -119px;}
.icon-resize-horizontal{background-position:-456px -118px;}
.icon-hdd{background-position:0 -144px;}
.icon-bullhorn{background-position:-24px -144px;}
.icon-bell{background-position:-48px -144px;}
.icon-certificate{background-position:-72px -144px;}
.icon-thumbs-up{background-position:-96px -144px;}
.icon-thumbs-down{background-position:-120px -144px;}
.icon-hand-right{background-position:-144px -144px;}
.icon-hand-left{background-position:-168px -144px;}
.icon-hand-up{background-position:-192px -144px;}
.icon-hand-down{background-position:-216px -144px;}
.icon-circle-arrow-right{background-position:-240px -144px;}
.icon-circle-arrow-left{background-position:-264px -144px;}
.icon-circle-arrow-up{background-position:-288px -144px;}
.icon-circle-arrow-down{background-position:-312px -144px;}
.icon-globe{background-position:-336px -144px;}
.icon-wrench{background-position:-360px -144px;}
.icon-tasks{background-position:-384px -144px;}
.icon-filter{background-position:-408px -144px;}
.icon-briefcase{background-position:-432px -144px;}
.icon-fullscreen{background-position:-456px -144px;}
input[type="submit"]{cursor:pointer;-webkit-appearance:button;}
.close{float:right;font-size:20px;font-weight:bold;line-height:18px;color:#000000;text-shadow:0 1px 0 #ffffff;opacity:0.2;filter:alpha(opacity=20);}
.close:hover{color:#000000;text-decoration:none;cursor:pointer;opacity:0.4;filter:alpha(opacity=40);}
button.close{padding:0;cursor:pointer;background:transparent;border:0;-webkit-appearance:none;}
.btn{display:inline-block;padding:6px 12px;margin-bottom:0;font-size:14px;font-weight:normal;line-height:1.42857143;text-align:center;text-shadow:none;white-space:nowrap;vertical-align:middle;cursor:pointer;-webkit-user-select:none;-moz-user-select:none;-ms-user-select:none;user-select:none;background-image:none;border:1px solid transparent;border-radius:4px;}
.btn:focus,.btn:active:focus,.btn.active:focus{outline:thin dotted;outline:5px auto -webkit-focus-ring-color;outline-offset:-2px;}
.btn:hover,.btn:focus{color:#333;text-decoration:none;}
.btn:active,.btn.active{background-image:none;outline:0;-webkit-box-shadow:inset 0 3px 5px rgba(0, 0, 0, 0.125);box-shadow:inset 0 3px 5px rgba(0, 0, 0, 0.125);}
.btn.disabled,.btn[disabled],fieldset[disabled] .btn{pointer-events:none;cursor:not-allowed;filter:alpha(opacity=65);-webkit-box-shadow:none;box-shadow:none;opacity:.65;}
.btn-default{color:#333;background-color:#fff;border-color:#ccc;}
.btn-default:hover,.btn-default:focus,.btn-default:active,.btn-default.active,.open .dropdown-toggle.btn-default{color:#333;background-color:#ebebeb;border-color:#adadad;}
.btn-default:active,.btn-default.active,.open .dropdown-toggle.btn-default{background-image:none;}
.btn-default.disabled,.btn-default[disabled],fieldset[disabled] .btn-default,.btn-default.disabled:hover,.btn-default[disabled]:hover,fieldset[disabled] .btn-default:hover,.btn-default.disabled:focus,.btn-default[disabled]:focus,fieldset[disabled] .btn-default:focus,.btn-default.disabled:active,.btn-default[disabled]:active,fieldset[disabled] .btn-default:active,.btn-default.disabled.active,.btn-default[disabled].active,fieldset[disabled] .btn-default.active{background-color:#fff;border-color:#ccc;}
.btn-default .badge{color:#fff;background-color:#333;}
.btn-primary{color:#fff;background-color:#428bca;border-color:#357ebd;}
.btn-primary:hover,.btn-primary:focus,.btn-primary:active,.btn-primary.active,.open .dropdown-toggle.btn-primary{color:#fff;background-color:#3276b1;border-color:#285e8e;}
.btn-primary:active,.btn-primary.active,.open .dropdown-toggle.btn-primary{background-image:none;}
.btn-primary.disabled,.btn-primary[disabled],fieldset[disabled] .btn-primary,.btn-primary.disabled:hover,.btn-primary[disabled]:hover,fieldset[disabled] .btn-primary:hover,.btn-primary.disabled:focus,.btn-primary[disabled]:focus,fieldset[disabled] .btn-primary:focus,.btn-primary.disabled:active,.btn-primary[disabled]:active,fieldset[disabled] .btn-primary:active,.btn-primary.disabled.active,.btn-primary[disabled].active,fieldset[disabled] .btn-primary.active{background-color:#428bca;border-color:#357ebd;}
.btn-primary .badge{color:#428bca;background-color:#fff;}
.btn-success{color:#fff;background-color:#5cb85c;border-color:#4cae4c;}
.btn-success:hover,.btn-success:focus,.btn-success:active,.btn-success.active,.open .dropdown-toggle.btn-success{color:#fff;background-color:#47a447;border-color:#398439;}
.btn-success:active,.btn-success.active,.open .dropdown-toggle.btn-success{background-image:none;}
.btn-success.disabled,.btn-success[disabled],fieldset[disabled] .btn-success,.btn-success.disabled:hover,.btn-success[disabled]:hover,fieldset[disabled] .btn-success:hover,.btn-success.disabled:focus,.btn-success[disabled]:focus,fieldset[disabled] .btn-success:focus,.btn-success.disabled:active,.btn-success[disabled]:active,fieldset[disabled] .btn-success:active,.btn-success.disabled.active,.btn-success[disabled].active,fieldset[disabled] .btn-success.active{background-color:#5cb85c;border-color:#4cae4c;}
.btn-success .badge{color:#5cb85c;background-color:#fff;}
.btn-info{color:#fff;background-color:#5bc0de;border-color:#46b8da;}
.btn-info:hover,.btn-info:focus,.btn-info:active,.btn-info.active,.open .dropdown-toggle.btn-info{color:#fff;background-color:#39b3d7;border-color:#269abc;}
.btn-info:active,.btn-info.active,.open .dropdown-toggle.btn-info{background-image:none;}
.btn-info.disabled,.btn-info[disabled],fieldset[disabled] .btn-info,.btn-info.disabled:hover,.btn-info[disabled]:hover,fieldset[disabled] .btn-info:hover,.btn-info.disabled:focus,.btn-info[disabled]:focus,fieldset[disabled] .btn-info:focus,.btn-info.disabled:active,.btn-info[disabled]:active,fieldset[disabled] .btn-info:active,.btn-info.disabled.active,.btn-info[disabled].active,fieldset[disabled] .btn-info.active{background-color:#5bc0de;border-color:#46b8da;}
.btn-info .badge{color:#5bc0de;background-color:#fff;}
.btn-warning{color:#fff;background-color:#f0ad4e;border-color:#eea236;}
.btn-warning:hover,.btn-warning:focus,.btn-warning:active,.btn-warning.active,.open .dropdown-toggle.btn-warning{color:#fff;background-color:#ed9c28;border-color:#d58512;}
.btn-warning:active,.btn-warning.active,.open .dropdown-toggle.btn-warning{background-image:none;}
.btn-warning.disabled,.btn-warning[disabled],fieldset[disabled] .btn-warning,.btn-warning.disabled:hover,.btn-warning[disabled]:hover,fieldset[disabled] .btn-warning:hover,.btn-warning.disabled:focus,.btn-warning[disabled]:focus,fieldset[disabled] .btn-warning:focus,.btn-warning.disabled:active,.btn-warning[disabled]:active,fieldset[disabled] .btn-warning:active,.btn-warning.disabled.active,.btn-warning[disabled].active,fieldset[disabled] .btn-warning.active{background-color:#f0ad4e;border-color:#eea236;}
.btn-warning .badge{color:#f0ad4e;background-color:#fff;}
.btn-danger{color:#fff;background-color:#d9534f;border-color:#d43f3a;}
.btn-danger:hover,.btn-danger:focus,.btn-danger:active,.btn-danger.active,.open .dropdown-toggle.btn-danger{color:#fff;background-color:#d2322d;border-color:#ac2925;}
.btn-danger:active,.btn-danger.active,.open .dropdown-toggle.btn-danger{background-image:none;}
.btn-danger.disabled,.btn-danger[disabled],fieldset[disabled] .btn-danger,.btn-danger.disabled:hover,.btn-danger[disabled]:hover,fieldset[disabled] .btn-danger:hover,.btn-danger.disabled:focus,.btn-danger[disabled]:focus,fieldset[disabled] .btn-danger:focus,.btn-danger.disabled:active,.btn-danger[disabled]:active,fieldset[disabled] .btn-danger:active,.btn-danger.disabled.active,.btn-danger[disabled].active,fieldset[disabled] .btn-danger.active{background-color:#d9534f;border-color:#d43f3a;}
.btn-danger .badge{color:#d9534f;background-color:#fff;}
.btn-buynow{color:#fff;background-color:#d9534f;border-color:#d43f3a;}
.btn-buynow:hover,.btn-buynow:focus,.btn-buynow:active,.btn-buynow.active,.open .dropdown-toggle.btn-buynow{color:#fff;background-color:#d2322d;border-color:#ac2925;}
.btn-buynow:active,.btn-buynow.active,.open .dropdown-toggle.btn-buynow{background-image:none;}
.btn-buynow.disabled,.btn-buynow[disabled],fieldset[disabled] .btn-buynow,.btn-buynow.disabled:hover,.btn-buynow[disabled]:hover,fieldset[disabled] .btn-buynow:hover,.btn-buynow.disabled:focus,.btn-buynow[disabled]:focus,fieldset[disabled] .btn-buynow:focus,.btn-buynow.disabled:active,.btn-buynow[disabled]:active,fieldset[disabled] .btn-buynow:active,.btn-buynow.disabled.active,.btn-buynow[disabled].active,fieldset[disabled] .btn-buynow.active{background-color:#d9534f;border-color:#d43f3a;}
.btn-buynow .badge{color:#d9534f;background-color:#fff;}
.btn-link{font-weight:normal;color:#428bca;cursor:pointer;border-radius:0;}
.btn-link,.btn-link:active,.btn-link[disabled],fieldset[disabled] .btn-link{background-color:transparent;-webkit-box-shadow:none;box-shadow:none;}
.btn-link,.btn-link:hover,.btn-link:focus,.btn-link:active{border-color:transparent;}
.btn-link:hover,.btn-link:focus{color:#2a6496;text-decoration:underline;background-color:transparent;}
.btn-link[disabled]:hover,fieldset[disabled] .btn-link:hover,.btn-link[disabled]:focus,fieldset[disabled] .btn-link:focus{color:#999;text-decoration:none;}
.btn-lg,.btn-group-lg>.btn{padding:10px 16px;font-size:18px;line-height:1.33;border-radius:6px;}
.label{display:inline;padding:.2em .6em .3em;font-size:75%;font-weight:bold;line-height:1;color:#ffffff;text-align:center;white-space:nowrap;vertical-align:baseline;border-radius:.25em;}
.label-primary{background-color:#428bca;}
input[type="submit"].btn{*padding-top:2px;*padding-bottom:2px;}
.modal-open .dropdown-menu{z-index:2050;}
.modal-open .dropdown.open{*z-index:2050;}
.modal-open .popover{z-index:2060;}
.modal-open .tooltip{z-index:2070;}
.modal-backdrop{position:fixed;top:0;right:0;bottom:0;left:0;z-index:1040;background-color:#000000;}
.modal-backdrop.fade{opacity:0;}
.modal-backdrop,.modal-backdrop.fade.in{opacity:0.8;filter:alpha(opacity=80);}
.modal{position:fixed;top:40%;left:50%;z-index:1050;width:600px;margin:-250px 0 0 -280px;overflow:auto;background-color:#ffffff;border:1px solid #999;border:1px solid rgba(0, 0, 0, 0.3);*border:1px solid #999;-webkit-border-radius:6px;-moz-border-radius:6px;border-radius:6px;-webkit-box-shadow:0 3px 7px rgba(0, 0, 0, 0.3);-moz-box-shadow:0 3px 7px rgba(0, 0, 0, 0.3);box-shadow:0 3px 7px rgba(0, 0, 0, 0.3);-webkit-background-clip:padding-box;-moz-background-clip:padding-box;background-clip:padding-box;}
.modal.fade{top:-25%;-webkit-transition:opacity 0.3s linear,top 0.3s ease-out;-moz-transition:opacity 0.3s linear,top 0.3s ease-out;-ms-transition:opacity 0.3s linear,top 0.3s ease-out;-o-transition:opacity 0.3s linear,top 0.3s ease-out;transition:opacity 0.3s linear,top 0.3s ease-out;}
.modal.fade.in{top:50%;}
.modal-header{padding:9px 15px;border-bottom:1px solid #eee;}
.modal-header .close{margin-top:2px;}
.modal-body{max-height:1000px;padding:15px;overflow-y:auto;}
.modal-form{margin-bottom:0;}
.modal-footer{padding:14px 15px 15px;margin-bottom:0;text-align:right;background-color:#f5f5f5;border-top:1px solid #ddd;-webkit-border-radius:0 0 6px 6px;-moz-border-radius:0 0 6px 6px;border-radius:0 0 6px 6px;*zoom:1;-webkit-box-shadow:inset 0 1px 0 #ffffff;-moz-box-shadow:inset 0 1px 0 #ffffff;box-shadow:inset 0 1px 0 #ffffff;}
.modal-footer:before,.modal-footer:after{display:table;content:"";}
.modal-footer:after{clear:both;}
.modal-footer .btn+.btn{margin-bottom:0;margin-left:5px;}
.modal-footer .btn-group .btn+.btn{margin-left:-1px;}
.thumbnail{display:block;padding:4px;line-height:1;border:1px solid #ddd;-webkit-border-radius:4px;-moz-border-radius:4px;border-radius:4px;-webkit-box-shadow:0 1px 1px rgba(0, 0, 0, 0.075);-moz-box-shadow:0 1px 1px rgba(0, 0, 0, 0.075);box-shadow:0 1px 1px rgba(0, 0, 0, 0.075);}
a.thumbnail:hover{border-color:#0088cc;-webkit-box-shadow:0 1px 4px rgba(0, 105, 214, 0.25);-moz-box-shadow:0 1px 4px rgba(0, 105, 214, 0.25);box-shadow:0 1px 4px rgba(0, 105, 214, 0.25);}
.thumbnail>img{display:block;max-width:100%;margin-right:auto;margin-left:auto;}
.hide{display:none;}
.show{display:block;}
.invisible{visibility:hidden;}
.container{width:885px;margin:16px auto;}
.menu{height:32px;font-family:"Lucida Sans Unicode","Lucida Grande","Arial",sans-serif;font-size:12px;}
.menu ul{display:inline-block;}
.menu li{position:relative;float:left;line-height:32px;display:block;}
.menu li a{display:block;width:177px;text-align:center;letter-spacing:1px;color:#b1d2df;}
.menu li a:hover{color:#fff;}
.menu:after{clear:both;}
#logo{background-image:url(../imgs/menulogo.png);background-repeat:no-repeat;background-position:0px -32px;}
#logo:hover{background-position:0px 0px;}
#products{background-image:url(../imgs/menulogo.png);background-repeat:no-repeat;background-position:-177px -32px;}
#products:hover{background-position:-177px 0px;}
#download_menu{background-image:url(../imgs/menulogo.png);background-repeat:no-repeat;background-position:0px -64px;}
#buy_menu{background-image:url(../imgs/menulogo.png);background-repeat:no-repeat;background-position:0px -96px;}
#support_menu{background-image:url(../imgs/menulogo.png);background-repeat:no-repeat;background-position:0px -128px;}
#products-menu{position:absolute;z-index:88;top:30px;left:50px;width:200px;background:url(../imgs/product_menu_bg.png) repeat-y 0 0;padding:5px 0 5px 18px;}
#products-menu a{text-align:left;}
.content{height:auto;background-color:#fff;display:block;margin:16px 0;padding:0 40px;border-width:1px;border-style:solid;border-color:#bbb;-webkit-border-radius:6px;-moz-border-radius:6px;border-radius:6px;-webkit-background-clip:padding-box;-moz-background-clip:padding-box;background-clip:padding-box;}
.content li{color:#444444;line-height:25px;background-image:url(../imgs/right_arrow.png);background-repeat:no-repeat;background-position:2px 8px;padding-left:14px;font-size:13px;}
.footer_links{padding-top:10px;font-size:12px;color:#444;line-height:16px;text-align:center;}
.footer_links a{color:#444;text-decoration:none;padding:0 8px;display:inline-block;}
.footer_links a:hover{text-decoration:underline;}
.footer{padding-top:15px;font-size:11px;color:#666;line-height:16px;text-align:center;}
.footer a{color:#666;text-decoration:none;padding:0 8px;display:inline-block;border-right:1px solid #ccc;}
.footer a:hover{text-decoration:underline;}
.cart_item{padding:32px 10px 0px 20px;height:80px;}
.cart_item .price_label{margin-left:38px;font-size:14px;font-weight:normal;color:#ff5500;}
.cart_item .big_price{margin-right:18px;font-size:20px;font-weight:normal;color:#ff5500;letter-spacing:-0.04em;}
.cart_item .telluser{margin-top:10px;font-size:15px;color:black;line-height:20px;}
.cart_item .comments{margin-top:10px;color:#999;}
.cart_item a{color:black;}
.cart_item a:hover{color:black;}
.cart_item a:visited{color:black;}
#cart_button{margin-left:96px;width:160px;height:43px;}
#cart_button a:hover{background-color:#096180;border-left:1px solid #c2e1ef;border-right:1px solid #c2e1ef;border-bottom:1px solid #c2e1ef;}
#cart_button a{text-align:center;padding-left:18px;display:block;background-image:url(../imgs/mini_cart_icon.png);background-repeat:no-repeat;background-position:35px 6px;background-color:#1d95c0;border-left:1px solid #eee;border-right:1px solid #eee;border-bottom:1px solid #eee;font-size:13px;line-height:26px;color:white;}
#addcart_button{width:108px;margin-top:10px;}
#addcart_button a:hover{color:#eee;background-color:#6a8e0d;border-left:1px solid #c2e1ef;border-right:1px solid #c2e1ef;border-bottom:1px solid #c2e1ef;}
#addcart_button a{display:block;text-align:center;font-size:13px;line-height:26px;color:#333;background-color:#a5ce3b;border-left:1px solid #eee;border-right:1px solid #eee;border-bottom:1px solid #eee;-webkit-border-radius:4px;-moz-border-radius:4px;border-radius:4px;-webkit-background-clip:padding-box;-moz-background-clip:padding-box;background-clip:padding-box;}
.prom_box{float:left;width:200px;padding-top:40px;text-align:center;}
.prom_box table{font-size:12px;letter-spacing:0px;}
.prom_box a{color:#5a5a5a;}
.prom_box a:hover{color:#336699;text-decoration:underline;}
.little_board{border:1px solid #d0d4e0;margin-top:22px;background-color:#f5f6f8;padding:8px 16px;font-size:12px;text-align:left;}
.little_board li{font-size:12px;background-image:none;padding-left:0px;}
.term_box{position:relative;float:right;width:548px;padding-top:35px;margin-bottom:-35px;}
.details_box{position:relative;float:right;width:548px;padding:35px 0 35px 0;}
.details_box ul{margin-top:10px;}
.details_box .steps{color:black;font-weight:bold;}
.details_box table{font-family:"Courier New",Courier,monospace;}
.details_box th,.details_box td{padding:8px;text-align:left;}
.details_box th{font-weight:bold;}
#main_section{padding-top:10px;}
#main_section a{color:#444444;}
#main_section ul{margin:10px 0 0 0;padding:0;}
.download_box{margin:58px 40px 0 40px;padding:20px 48px 38px 48px;border-top:4px solid #7fc5e6;border-bottom:2px solid #7fc5e6;border-left:1px solid #7fc5e6;border-right:1px solid #7fc5e6;}
.download_box table{margin-top:16px;}
.contact_box{margin:35px 38px;}
.contact_box table{margin-top:18px;}
.contact_box .comments{color:#888;}
.contact_item{border-top:1px solid #e9ebef;margin-top:12px;padding:10px 30px 40px 30px;}
.contact_item h3{margin:10px 0 6px 0;}
.contact_item textarea{margin:8px 0 8px 0;}
.contact_item .input-box{margin:8px 0 24px 0;}
.sitemap_indent{margin-left:25px;margin-bottom:15px;}
.thank_box{margin:35px 38px;}
.thank_box a{color:#0066cc;text-decoration:underline;}
.trial_box{border:1px solid #197ece;margin:35px 38px;background-color:#6cf;}
.trial_box h2{font-weight:bold;padding:8px;}
.trialpay_box{border-top:1px solid #197ece;background-color:#fafafa;padding:30px;}
.big_banner{position:relative;background:url(../imgs/big-banner.jpg) no-repeat 0 0;margin:36px 0;height:374px;}
.banner_download_trial{position:absolute;z-index:88;top:72px;right:30px;width:306px;height:177px;display:block;}
.banner_buy_now{position:absolute;z-index:88;top:260px;right:30px;width:306px;height:47px;display:block;}
.hightop{line-height:22px;margin-top:24px;}
.top_banner{background:url(../imgs/top_banner.jpg) no-repeat 0 0;margin:-1px -40px;height:240px;}
#prom_section{margin:2px -40px;padding:0;}
.sub_info{float:left;height:48px;font-size:14px;line-height:48px;background-color:#4394a7;color:#fff;}
#sub_platform{width:56%;}
#sub_download{width:22%;}
#sub_buy{width:22%;}
#sub_platform a{color:#fff;display:block;padding-left:48px;}
#sub_download a{color:#fff;display:block;text-align:center;font-weight:bold;border-left:1px solid #fff;background-color:#e78349;}
#sub_download a:hover{background-color:#ed9c28;}
#sub_buy a{color:#fff;display:block;text-align:center;font-weight:bold;border-left:1px solid #fff;background-color:#e78349;}
#sub_buy a:hover{background-color:#ed9c28;}
